Ügyfélszolgálat: +36 70 623 8822

WordPress 4.6.1 – biztonsági és karbantartó frissítés

Szerző: Szűcs Ádám Kategória: Cikk, Hírek

Elérhető a WordPress 4.6.1 – amely minden korábbi WordPress verziót érintő sérülékenységet javít, így mindenképpen javasolt a frissítés!

Menj a Vezérlőpult => Frissítések menüpont alá, és végezd el a weboldalad frissítését! Előtte javasolt egy biztonsági mentés készítése.

Módosított fájlok:

  1. wp-admin/about.php
  2. wp-admin/js/editor-expand.js
  3. wp-admin/js/editor-expand.min.js
  4. wp-admin/includes/media.php
  5. wp-admin/includes/class-file-upload-upgrader.php
  6. wp-admin/includes/class-language-pack-upgrader.php
  7. wp-includes/wp-db.php
  8. wp-includes/pluggable.php
  9. wp-includes/script-loader.php
  10. wp-includes/general-template.php
  11. wp-includes/css/editor.css
  12. wp-includes/css/editor.min.css
  13. wp-includes/css/editor-rtl.css
  14. wp-includes/css/editor-rtl.min.css
  15. wp-includes/functions.php
  16. wp-includes/class-wp-editor.php
  17. wp-includes/taxonomy.php
  18. wp-includes/load.php
  19. wp-includes/version.php
  20. wp-includes/class-http.php
  21. wp-includes/js/tinymce/skins/wordpress/wp-content.css
  22. wp-includes/js/jquery/jquery.masonry.min.js
  23. wp-includes/Requests/Transport/cURL.php
  24. wp-includes/revision.php
  25. wp-content/plugins
  26. readme.html


Hasznos volt? Tetszett? Iratkozz fel a BEJEGYZÉSÉRTESÍTŐ-re:
AJÁNDÉK! Azonnal letölthető, 137 weboldal készítés hiba című, 55 oldalas tanulmány!

Szólj hozzá!

Honlapunk cookie-kat használ. Részletek

Egy EU-s törvény alapján kötelező tájékoztatni a látogatókat, hogy a weboldal ún. cookie-kat használ. Ha ezzel nem értesz egyet, akkor a böngésződ megfelelő beállításait használva tiltsd le a cookie-k tárolását. | Részletes adatvédelmi tájékoztató |

Bezárás